### Function

# GWeather WindDirection to_string

#### Declaration [src]

    const char*
    gweather_wind_direction_to_string (
      GWeatherWindDirection wind
    )

#### Description

No description available.

#### Parameters

`wind`

  Type: `GWeatherWindDirection`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.